Bug 71971 - Lowres doesnt quite fit the screen sometims
Lowres doesnt quite fit the screen sometims
Product: Red Hat Linux
Classification: Retired
Component: anaconda (Show other bugs)
i386 Linux
low Severity low
: ---
: ---
Assigned To: Michael Fulbright
Mike McLean
Depends On:
Blocks: 67218 79579
  Show dependency treegraph
Reported: 2002-08-20 11:01 EDT by Alan Cox
Modified: 2005-10-31 17:00 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2003-01-14 14:47:09 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Alan Cox 2002-08-20 11:01:01 EDT
Go to the networking set up screen
Hit edit on eth0
Uncheck DHCP
Type in an IP/netmask
Hit OK

The edit button moves over and no longer quite fits the box
Comment 1 Michael Fulbright 2003-01-14 14:47:09 EST
This issue occurs when multiple digit octets are used in both the IP and netmask.

At worst the 'Hide Help' button will workaround the issue.

Note You need to log in before you can comment on or make changes to this bug.